package ink.wgink.module.instantmessage.websocket.pojo.body;

/**
 * @ClassName: RegisterBody
 * @Description: 注册
 * @Author: wanggeng
 * @Date: 2021/9/12 10:07 下午
 * @Version: 1.0
 */
public class RegisterBody {

    /**
     * 会话ID
     */
    private String sessionId;

    public RegisterBody() {
    }

    public String getSessionId() {
        return sessionId == null ? "" : sessionId.trim();
    }

    public void setSessionId(String sessionId) {
        this.sessionId = sessionId;
    }
}
